<article{{ attributes.addClass(node.bundle|clean_class) }}>
  {{ title_prefix }}
  {% if label %}
    <h2{{ title_attributes }}>
      {{ label }}
    </h2>
  {% endif %}
  {{ title_suffix }}

  {% if display_submitted %}
    <div{{ author_attributes }}>
      {{ author_name }} - {{ date }}
    </div>
  {% endif %}

  <div{{ content_attributes }}>
    {{ content }}
  </div>
</article>
